iOS 4.0 [Please Help] Ipod Touch 2g 4.0 Beta 3

Discussion in 'iOS Jailbreak & Cydia' started by victop, May 16, 2010.

  1. victop

    victop Member

    Joined:
    Feb 3, 2009
    Messages:
    137
    Likes Received:
    0
    Device:
    4G iPod touch
    I just have a little question.
    I'm trying to install OS 4.0 Beta for about 2 weeks now, but with no succes.
    I always get Error 1604.
    I tried like 40times (DFU, Recovery, Another Mac, Another Cable, iReb in Windows and then Plugged in to my mac).
    Can someone please help me.
    And yes, i have a developer account and my UDID is registred.

    Thank You, Victop

    P.s. I know my english is bad!
  2. Son geta1

    Son geta1 New Member

    Joined:
    Jul 11, 2009
    Messages:
    48
    Likes Received:
    0
    Device:
    2G iPod touch
    FAIL

    Wait 'till official release...
  3. dunuck

    dunuck Active Member

    Joined:
    Jul 20, 2009
    Messages:
    3,070
    Likes Received:
    1
    Device:
    2G iPod touch
    Are you a developer?
    If not:
    You are not supposed to have beta 4.0 unless you are a developer, there is no need to , just be a little patient and wait for the final bug free public release
  4. i.think.different

    i.think.different Banned

    Joined:
    Mar 2, 2010
    Messages:
    943
    Likes Received:
    4
    Device:
    iPhone 4 (Black)
    If you are a Developer with an account just use Xcode to update it.
  5. victop

    victop Member

    Joined:
    Feb 3, 2009
    Messages:
    137
    Likes Received:
    0
    Device:
    4G iPod touch
    Do you think i did paid 99$ just for fun?
    Yes, i'm a developer..
    I started developing apps just a few months ago.
    But i have 2 Ipod Touches right now, and I just need one with 4.0.
    I already have the SDK installed and working but I can't test my apps on my Ipod itself.

    Please help me
  6. ChrisL

    ChrisL Well-Known Member

    Joined:
    Jul 26, 2008
    Messages:
    8,704
    Likes Received:
    159
    Are you sure you downloaded the right firmware? Download both the 3G and 2G firmware and try to update.
  7. NolesFans

    NolesFans New Member

    Joined:
    Sep 23, 2008
    Messages:
    404
    Likes Received:
    0
    Device:
    iPod touch
  8. personman

    personman Active Member

    Joined:
    May 1, 2008
    Messages:
    1,466
    Likes Received:
    16
    Device:
    iPhone 5S
    He needs the 2G firmware.
  9. ChrisL

    ChrisL Well-Known Member

    Joined:
    Jul 26, 2008
    Messages:
    8,704
    Likes Received:
    159
    Well, if he has an 8gb MC model, I'm not sure whether he needs a 2G or 3G firmware. Which is why I'm suggesting to just download them both.
  10. victop

    victop Member

    Joined:
    Feb 3, 2009
    Messages:
    137
    Likes Received:
    0
    Device:
    4G iPod touch
    I don't have the MC model,, just the normal 2nd gen. And yes, the firmware is right (iPod2,1_4.0_8A260b_Restore).
    And it isn't my USB cable cuz i tried it on other Mac's and with other cables.

Share This Page